/* custom.css */
/* There's Only One Rainbow Callout */
/* Added to Rainbow.less */
/* 2014-01-28 */
.rainbow-callout[class*=one-rainbow],
[class^=rainbow-callout][class*=one-rainbow],
[class^=rainbow-quick-link][class*=one-rainbow] {
  background-color: #eee;
  background-position: top right;
  background-repeat: no-repeat;
  background-image: url('/Content/Images/one-rainbow-callout.jpg');
  height: 120px;
}
@media screen and (max-width: 959px) {
  .rainbow-callout[class*=one-rainbow],
  [class^=rainbow-callout][class*=one-rainbow],
  [class^=rainbow-quick-link][class*=one-rainbow] {
    background-image: none;
    height: 80px;
  }
}
/* Request an Appointment Phone Updates */
/* Added to Styles.less */
/* 2015-05-12 */
.callout-appt p strong {
  font-size: 18px;
  line-height: 27px;
  padding-top: 12px;
}
.callout-appt p em {
  font-size: 15px;
  font-weight: 100;
  margin-bottom: 12px;
  padding-bottom: 12px;
}
.callout-basic p.appt-phone {
  color: #ff0000;
}
.callout-basic p.appt-phone strong {
  font-size: 18px;
  line-height: 27px;
}
.callout-basic p.appt-phone em {
  font-size: 15px;
  font-weight: 100;
}
/*  ====================  */
/*  JUICEBOX GALLERIES */
/*  ====================  */
/*
    Wrapper code for the Juicebox photo gallery tool.
    Use the appropriate class based on whether the page is using a one, two, or three column layout.
    The wrapper div is necessary to get around an oddity of how Juicebox scales itself, and prevent extra space above and below the photo that results from that.
    These are all magic numbers, a better solution for this really needs to be worked out.
*/
/* Added to Styles.less and Mobile.less */
/* 2015-08-06 */
.gallery-one-column {
  height: 853px;
}
.gallery-two-column {
  height: 653px;
}
.gallery-three-column {
  height: 568px;
}
@media screen and (max-width: 959px) {
  .gallery-one-column {
    height: 698px;
  }
  .gallery-two-column {
    height: 698px;
  }
  .gallery-three-column {
    height: 583px;
  }
}
@media screen and (max-width: 729px) {
  .gallery-one-column,
  .gallery-two-column,
  .gallery-three-column {
    height: 578px;
  }
}
@media screen and (max-width: 529px) {
  .gallery-one-column,
  .gallery-two-column,
  .gallery-three-column {
    height: 413px;
  }
}
